.u-section-1 .u-sheet-1 {
  min-height: 993px;
}

.u-section-1 .u-layout-wrap-1 {
  background-image: none;
  width: 1187px;
  margin: 20px auto 20px -11px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 395px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0 30px;
}

.u-section-1 .u-image-1 {
  width: 357px;
  background-image: url("images/VolandoEducacinContinua550px.jpg");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: -400px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 570px;
}

.u-section-1 .u-container-layout-2 {
  padding: 0 30px;
}

.u-section-1 .u-image-2 {
  width: 443px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  height: 194px;
  margin: 11px auto 0;
}

.u-section-1 .u-layout-cell-3 {
  min-height: 1001px;
}

.u-section-1 .u-container-layout-3 {
  padding: 0;
}

.u-section-1 .u-text-1 {
  font-size: 2.25rem;
  margin: 11px 270px 0 auto;
}

.u-section-1 .u-custom-html-1 {
  height: auto;
  min-height: 879px;
  transition-duration: 0.5s;
  box-shadow: 0px 0px 0px  rgba(0,0,0,0);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  width: 628px;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  margin: 56px 4px 0 9px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 938px;
  }

  .u-section-1 .u-layout-wrap-1 {
    position: relative;
    width: 940px;
    margin-left: 0;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 313px;
  }

  .u-section-1 .u-image-1 {
    width: auto;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 581px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-image-2 {
    height: 149px;
    margin-top: 48px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 939px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 213px;
  }

  .u-section-1 .u-custom-html-1 {
    width: 527px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 745px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 240px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 445px;
  }

  .u-section-1 .u-image-2 {
    height: 114px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-text-1 {
    margin-right: 163px;
  }

  .u-section-1 .u-custom-html-1 {
    width: 402px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1304px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 415px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 282px;
  }

  .u-section-1 .u-image-2 {
    height: 197px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 961px;
  }

  .u-section-1 .u-custom-html-1 {
    min-height: 840px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 901px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 261px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 178px;
  }

  .u-section-1 .u-image-2 {
    height: 124px;
    margin-top: 25px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
    margin-right: 97px;
  }
}

.u-section-1 .u-custom-html-1,
.u-section-1 .u-custom-html-1:before,
.u-section-1 .u-custom-html-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-container-layout:hover .u-custom-html-1 {
  border-style: solid !important;
  border-top-width: 2px !important;
  border-left-width: 2px !important;
  border-right-width: 2px !important;
  border-bottom-width: 2px !important;
  border-top-width: 0px !important;
  border-left-width: 0px !important;
  border-right-width: 0px !important;
  border-color: #404040 !important;
  box-shadow: 0px 0px 0px  rgba(0,0,0,0) !important;
  transform: scale(1) translateY(px) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-1 .u-custom-html-1 {
  border-style: solid !important;
  border-width: 0px !important;
  border-color: transparent !important;
}

.u-section-1 .u-container-layout:hover .u-custom-html-1:before {
  background-color: #ea0029 !important;
}

.u-container-layout.hover .u-section-1 .u-custom-html-1 {
  border-style: solid !important;
  border-top-width: 2px !important;
  border-left-width: 2px !important;
  border-right-width: 2px !important;
  border-bottom-width: 2px !important;
  border-top-width: 0px !important;
  border-left-width: 0px !important;
  border-right-width: 0px !important;
  border-color: #404040 !important;
  box-shadow: 0px 0px 0px  rgba(0,0,0,0) !important;
  transform: scale(1) translateY(px) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-1 .u-custom-html-1 {
  border-style: solid !important;
  border-width: 0px !important;
  border-color: transparent !important;
}.u-section-2 .u-sheet-1 {
  min-height: 232px;
}

.u-section-2 .u-image-1 {
  filter: brightness(0.6);
  height: 135px;
  width: 1240px;
  margin: 15px auto 0 -61px;
}

.u-section-2 .u-text-1 {
  font-size: 1.25rem;
  margin: -108px 70px 0;
}

.u-section-2 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 0.875rem;
  align-self: center;
  background-image: none;
  border-style: solid;
  margin: 97px auto 15px;
  padding: 9px 63px 11px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 199px;
  }

  .u-section-2 .u-image-1 {
    height: 102px;
    width: 940px;
    margin-left: 0;
  }

  .u-section-2 .u-text-1 {
    margin-top: -75px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 264px;
  }

  .u-section-2 .u-image-1 {
    height: 132px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-text-1 {
    margin-top: -105px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 156px;
  }

  .u-section-2 .u-btn-1 {
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 328px;
  }

  .u-section-2 .u-image-1 {
    margin-top: 38px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-1 {
    margin-top: -128px;
  }

  .u-section-2 .u-btn-1 {
    margin-left: auto;
  }
} .u-section-3 {
  background-image: none;
  min-height: 719px;
}

.u-section-3 .u-shape-1 {
  height: 439px;
  background-image: none;
  margin: 0;
}

.u-section-3 .u-shape-2 {
  width: 780px;
  height: 657px;
  background-image: none;
  margin: -376px calc(((100% - 1140px) / 2)) 0 auto;
}

.u-section-3 .u-image-1 {
  width: 693px;
  height: 633px;
  object-position: 50% 50%;
  box-shadow: 0 0 25px 0 rgba(0,0,0,0.3);
  margin: -692px auto 0 calc(((100% - 1140px) / 2) + -25px);
}

.u-section-3 .u-group-1 {
  width: 514px;
  min-height: 427px;
  height: auto;
  background-image: none;
  margin: -500px calc(((100% - 1140px) / 2) + 96px) 60px auto;
}

.u-section-3 .u-container-layout-1 {
  padding: 0 50px 28px;
}

.u-section-3 .u-text-1 {
  margin: 28px 0 0;
}

.u-section-3 .u-text-2 {
  margin: 27px 0 0;
}

.u-section-3 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 0.875rem;
  align-self: center;
  background-image: none;
  margin: 68px auto 0 0;
  padding: 20px 55px 21px 54px;
}

@media (max-width: 1199px) {
   .u-section-3 {
    min-height: 748px;
  }

  .u-section-3 .u-shape-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-shape-2 {
    margin-right: calc(((100% - 940px) / 2));
  }

  .u-section-3 .u-image-1 {
    width: 485px;
    height: 645px;
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-3 .u-group-1 {
    width: 425px;
    min-height: 507px;
    margin-right: calc(((100% - 940px) / 2) + 18px);
    height: auto;
  }

  .u-section-3 .u-container-layout-1 {
    padding-right: 0;
  }

  .u-section-3 .u-btn-1 {
    border-style: none;
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    min-height: 1064px;
  }

  .u-section-3 .u-shape-2 {
    width: 589px;
    height: 971px;
    margin-right: calc(((100% - 720px) / 2));
  }

  .u-section-3 .u-image-1 {
    width: 438px;
    height: 482px;
    margin-top: -950px;
    margin-right: calc(((100% - 720px) / 2) + 90px);
    margin-left: auto;
  }

  .u-section-3 .u-group-1 {
    width: 556px;
    min-height: 399px;
    margin-top: 36px;
    margin-right: auto;
    margin-left: calc(((100% - 720px) / 2) + 31px);
  }

  .u-section-3 .u-container-layout-1 {
    padding: 30px 30px 26px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-shape-2 {
    width: 540px;
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-3 .u-image-1 {
    margin-right: calc(((100% - 540px) / 2) + 90px);
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-3 .u-group-1 {
    width: 514px;
    margin-top: -22px;
    margin-right: calc(((100% - 540px) / 2));
    margin-left: auto;
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    min-height: 847px;
  }

  .u-section-3 .u-shape-1 {
    margin-top: 1px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-shape-2 {
    width: 340px;
    height: 780px;
    margin-right: auto;
  }

  .u-section-3 .u-image-1 {
    width: 340px;
    height: 374px;
    margin-top: -780px;
    margin-left: auto;
    margin-right: calc(((100% - 340px) / 2));
  }

  .u-section-3 .u-group-1 {
    width: 340px;
    min-height: 405px;
    margin-top: 1px;
    margin-bottom: 1px;
    margin-right: auto;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }
} .u-section-4 {
  background-image: none;
  min-height: 788px;
}

.u-section-4 .u-shape-1 {
  height: 786px;
  margin-top: 1px;
  margin-bottom: 0;
}

.u-section-4 .u-shape-2 {
  height: 734px;
  width: 435px;
  margin: -781px auto 0 calc(((100% - 1140px) / 2));
}

.u-section-4 .u-image-1 {
  width: 740px;
  object-position: 45.65% 50%;
  height: 690px;
  margin: -712px calc(((100% - 1140px) / 2)) 0 auto;
}

.u-section-4 .u-group-1 {
  min-height: 396px;
  width: 523px;
  box-shadow: 0px 0px 20px 0 rgba(0,0,0,0.2);
  height: auto;
  margin: -458px auto 60px calc(((100% - 1140px) / 2) + 31px);
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 20px;
}

.u-section-4 .u-text-1 {
  font-size: 3rem;
  margin: 16px 0 0 20px;
}

.u-section-4 .u-text-2 {
  margin: 22px 72px 0 20px;
}

.u-section-4 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 0.875rem;
  align-self: center;
  background-image: none;
  margin: 20px auto 0 20px;
  padding: 20px 55px 21px 54px;
}

@media (max-width: 1199px) {
   .u-section-4 {
    min-height: 815px;
  }

  .u-section-4 .u-shape-2 {
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-4 .u-image-1 {
    height: 689px;
    margin-right: calc(((100% - 940px) / 2));
  }

  .u-section-4 .u-group-1 {
    margin-left: calc(((100% - 940px) / 2) + 31px);
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-shape-1 {
    margin-top: 0;
  }

  .u-section-4 .u-shape-2 {
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-4 .u-image-1 {
    width: 720px;
    height: 670px;
    margin-right: calc(((100% - 720px) / 2));
  }

  .u-section-4 .u-group-1 {
    margin-top: -439px;
    margin-left: calc(((100% - 720px) / 2) + 31px);
  }
}

@media (max-width: 767px) {
   .u-section-4 {
    min-height: 867px;
  }

  .u-section-4 .u-shape-2 {
    height: 832px;
    width: 463px;
    margin-left: calc(((100% - 540px) / 2) + -28px);
  }

  .u-section-4 .u-image-1 {
    width: 540px;
    height: 503px;
    margin-top: -810px;
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-4 .u-group-1 {
    margin-top: -140px;
    margin-right: calc(((100% - 540px) / 2) + -12px);
    margin-left: auto;
  }

  .u-section-4 .u-text-2 {
    margin-right: 52px;
  }
}

@media (max-width: 575px) {
   .u-section-4 {
    min-height: 787px;
  }

  .u-section-4 .u-shape-2 {
    width: 340px;
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-4 .u-image-1 {
    width: 340px;
    height: 317px;
    margin-right: calc(((100% - 340px) / 2));
  }

  .u-section-4 .u-group-1 {
    width: 340px;
    margin: 46px calc(((100% - 340px) / 2)) 133px;
  }

  .u-section-4 .u-text-1 {
    margin-left: 0;
    font-size: 1.875rem;
  }

  .u-section-4 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-btn-1 {
    margin-left: 0;
  }
} .u-section-5 {
  background-image: none;
  min-height: 716px;
}

.u-section-5 .u-shape-1 {
  height: 439px;
  background-image: none;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-shape-2 {
  width: 780px;
  height: 586px;
  background-image: none;
  margin: -373px calc(((100% - 1140px) / 2)) 0 auto;
}

.u-section-5 .u-image-1 {
  width: 693px;
  height: 693px;
  object-position: 50% 50%;
  box-shadow: 0 0 25px 0 rgba(0,0,0,0.3);
  margin: -629px auto 0 calc(((100% - 1140px) / 2) + -20px);
}

.u-section-5 .u-group-1 {
  width: 574px;
  min-height: 398px;
  height: auto;
  background-image: none;
  margin: -497px calc(((100% - 1140px) / 2) + 28px) 60px auto;
}

.u-section-5 .u-container-layout-1 {
  padding: 0 50px 30px;
}

.u-section-5 .u-text-1 {
  margin: 0;
}

.u-section-5 .u-text-2 {
  margin: 28px 0 0;
}

.u-section-5 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 0.875rem;
  align-self: center;
  background-image: none;
  margin: 45px auto 0 0;
  padding: 20px 55px 21px 54px;
}

@media (max-width: 1199px) {
   .u-section-5 {
    min-height: 702px;
  }

  .u-section-5 .u-shape-2 {
    margin-right: calc(((100% - 940px) / 2));
  }

  .u-section-5 .u-image-1 {
    width: 485px;
    height: 645px;
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-5 .u-group-1 {
    width: 425px;
    min-height: 507px;
    margin-top: -482px;
    margin-right: calc(((100% - 940px) / 2) + 18px);
    margin-bottom: 10px;
    height: auto;
  }

  .u-section-5 .u-container-layout-1 {
    padding-right: 0;
  }

  .u-section-5 .u-btn-1 {
    border-style: none;
  }
}

@media (max-width: 991px) {
   .u-section-5 {
    min-height: 1039px;
  }

  .u-section-5 .u-shape-2 {
    width: 589px;
    height: 941px;
    margin-right: calc(((100% - 720px) / 2));
  }

  .u-section-5 .u-image-1 {
    width: 516px;
    height: 482px;
    margin-top: -937px;
    margin-right: calc(((100% - 720px) / 2) + 37px);
    margin-left: auto;
  }

  .u-section-5 .u-group-1 {
    width: 556px;
    min-height: 385px;
    margin-top: 28px;
    margin-right: calc(((100% - 720px) / 2) + 17px);
    margin-bottom: 60px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-top: 30px;
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
   .u-section-5 {
    min-height: 944px;
  }

  .u-section-5 .u-shape-2 {
    width: 540px;
    height: 851px;
    margin-right: auto;
  }

  .u-section-5 .u-image-1 {
    margin-top: -832px;
    margin-right: auto;
    margin-left: calc(((100% - 540px) / 2) + -14px);
  }

  .u-section-5 .u-group-1 {
    width: 540px;
    min-height: 301px;
    margin-top: 11px;
    margin-right: calc(((100% - 540px) / 2) + -26px);
  }

  .u-section-5 .u-container-layout-1 {
    padding-bottom: 22px;
  }

  .u-section-5 .u-btn-1 {
    margin-top: 1px;
    margin-right: 263px;
  }
}

@media (max-width: 575px) {
   .u-section-5 {
    min-height: 817px;
  }

  .u-section-5 .u-shape-1 {
    margin-top: 1px;
  }

  .u-section-5 .u-shape-2 {
    width: 340px;
    height: 750px;
  }

  .u-section-5 .u-image-1 {
    width: 340px;
    height: 318px;
    margin-top: -749px;
    margin-left: auto;
  }

  .u-section-5 .u-group-1 {
    width: 340px;
    min-height: 369px;
    margin-top: 6px;
    margin-right: auto;
    margin-bottom: 1px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-top: 26px;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-top: 11px;
  }

  .u-section-5 .u-btn-1 {
    margin-top: 33px;
    margin-right: 103px;
  }
} .u-section-6 {
  background-image: none;
  min-height: 846px;
}

.u-section-6 .u-shape-1 {
  height: 855px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-6 .u-shape-2 {
  height: 734px;
  width: 638px;
  margin: -781px auto 0 calc(((100% - 1140px) / 2));
}

.u-section-6 .u-image-1 {
  width: 676px;
  object-position: 45.65% 50%;
  height: 688px;
  margin: -711px calc(((100% - 1140px) / 2)) 0 auto;
}

.u-section-6 .u-group-1 {
  min-height: 407px;
  width: 526px;
  box-shadow: 0px 0px 20px 0 rgba(0,0,0,0.2);
  height: auto;
  margin: -406px auto 60px calc(((100% - 1140px) / 2) + 31px);
}

.u-section-6 .u-container-layout-1 {
  padding: 30px 20px;
}

.u-section-6 .u-text-1 {
  font-size: 3rem;
  margin: 16px 20px 0;
}

.u-section-6 .u-text-2 {
  margin: 22px 72px 0 20px;
}

.u-section-6 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 0.875rem;
  align-self: center;
  background-image: none;
  margin: 20px auto 0 20px;
  padding: 20px 55px 21px 54px;
}

@media (max-width: 1199px) {
   .u-section-6 {
    min-height: 898px;
  }

  .u-section-6 .u-shape-2 {
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-6 .u-image-1 {
    margin-right: calc(((100% - 940px) / 2));
  }

  .u-section-6 .u-group-1 {
    margin-top: -407px;
    margin-left: calc(((100% - 940px) / 2) + 31px);
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-shape-2 {
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-6 .u-image-1 {
    margin-right: calc(((100% - 720px) / 2));
  }

  .u-section-6 .u-group-1 {
    margin-left: calc(((100% - 720px) / 2) + 31px);
  }
}

@media (max-width: 767px) {
   .u-section-6 {
    min-height: 1261px;
  }

  .u-section-6 .u-shape-2 {
    width: 540px;
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-6 .u-image-1 {
    width: 540px;
    height: 550px;
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-6 .u-group-1 {
    margin-top: -269px;
    margin-left: calc(((100% - 540px) / 2) + 14px);
  }

  .u-section-6 .u-text-2 {
    margin-right: 52px;
  }
}

@media (max-width: 575px) {
   .u-section-6 {
    min-height: 744px;
  }

  .u-section-6 .u-shape-1 {
    height: 744px;
  }

  .u-section-6 .u-shape-2 {
    width: 340px;
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-6 .u-image-1 {
    width: 340px;
    height: 346px;
    margin-right: calc(((100% - 340px) / 2));
  }

  .u-section-6 .u-group-1 {
    width: 340px;
    margin-top: -65px;
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-6 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
    font-size: 1.875rem;
  }

  .u-section-6 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-btn-1 {
    margin-left: 0;
  }
} .u-section-7 {
  background-image: none;
  min-height: 750px;
}

.u-section-7 .u-shape-2 {
  height: 734px;
  width: 531px;
  margin: -2px auto 0 calc(((100% - 1140px) / 2));
}

.u-section-7 .u-image-1 {
  width: 707px;
  object-position: 45.65% 50%;
  height: 654px;
  margin: -705px calc(((100% - 1140px) / 2)) 0 auto;
}

.u-section-7 .u-group-1 {
  min-height: 406px;
  width: 491px;
  box-shadow: 0px 0px 20px 0 rgba(0,0,0,0.2);
  height: auto;
  margin: -458px auto 60px calc(((100% - 1140px) / 2) + 27px);
}

.u-section-7 .u-container-layout-1 {
  padding: 30px 20px;
}

.u-section-7 .u-text-1 {
  font-size: 3rem;
  margin: 16px 20px 0;
}

.u-section-7 .u-text-2 {
  margin: 16px 0 0 20px;
}

.u-section-7 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 0.875rem;
  align-self: center;
  background-image: none;
  margin: 26px auto 0 20px;
  padding: 20px 55px 21px 54px;
}

@media (max-width: 1199px) {
   .u-section-7 {
    min-height: 50vw;
  }

  .u-section-7 .u-shape-2 {
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-7 .u-image-1 {
    margin-right: calc(((100% - 940px) / 2));
  }

  .u-section-7 .u-group-1 {
    margin-left: calc(((100% - 940px) / 2) + 27px);
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-shape-2 {
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-7 .u-image-1 {
    margin-right: calc(((100% - 720px) / 2));
  }

  .u-section-7 .u-group-1 {
    margin-top: -236px;
    margin-left: calc(((100% - 720px) / 2) + -35px);
  }
}

@media (max-width: 767px) {
   .u-section-7 {
    min-height: 520px;
  }

  .u-section-7 .u-shape-2 {
    margin-top: -390px;
    margin-right: 59px;
    margin-left: 50px;
  }

  .u-section-7 .u-image-1 {
    width: 540px;
    height: 500px;
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-7 .u-group-1 {
    margin-top: -82px;
    margin-bottom: 57px;
    margin-left: calc(((100% - 540px) / 2) + -35px);
  }

  .u-section-7 .u-text-2 {
    margin-right: 52px;
  }
}

@media (max-width: 575px) {
   .u-section-7 {
    min-height: 765px;
  }

  .u-section-7 .u-shape-2 {
    width: 340px;
    margin-top: 1px;
    margin-right: 0;
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-7 .u-image-1 {
    width: 303px;
    height: 377px;
    margin-top: -726px;
    margin-right: auto;
  }

  .u-section-7 .u-group-1 {
    min-height: 333px;
    width: 340px;
    margin-top: 16px;
    margin-left: auto;
    margin-bottom: 30px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-bottom: 29px;
  }

  .u-section-7 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-btn-1 {
    margin-left: 0;
  }
} .u-section-8 {
  min-height: 734px;
}

.u-section-8 .u-shape-1 {
  height: 734px;
  width: calc(((100% - 1140px) / 2) + 469px);
  margin: 0 0 0 auto;
}

.u-section-8 .u-image-1 {
  width: 758px;
  height: 623px;
  margin: -700px auto 0 calc(((100% - 1140px) / 2) + 31px);
}

.u-section-8 .u-group-1 {
  width: 552px;
  min-height: 391px;
  background-image: none;
  height: auto;
  margin: -422px calc(((100% - 1140px) / 2) + -28px) 60px auto;
}

.u-section-8 .u-container-layout-1 {
  padding: 50px 30px 11px;
}

.u-section-8 .u-text-1 {
  margin: 23px 0 0;
}

.u-section-8 .u-text-2 {
  margin: 19px 0 0;
}

.u-section-8 .u-btn-1 {
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 0.875rem;
  font-weight: 700;
  align-self: center;
  background-image: none;
  margin: 23px auto 0 0;
  padding: 14px 52px 14px 51px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-shape-1 {
    width: calc(((100% - 940px) / 2) + 469px);
    margin-top: -33px;
  }

  .u-section-8 .u-image-1 {
    width: 845px;
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    margin-top: -701px;
    margin-right: 128px;
    margin-left: 67px;
  }

  .u-section-8 .u-group-1 {
    margin-top: -421px;
    margin-right: calc(((100% - 1140px) / 2) + 185px);
    height: auto;
  }

  .u-section-8 .u-btn-1 {
    border-style: none;
  }
}

@media (max-width: 991px) {
   .u-section-8 {
    min-height: 703px;
  }

  .u-section-8 .u-shape-1 {
    width: calc(((100% - 720px) / 2) + 469px);
    margin-top: -58px;
  }

  .u-section-8 .u-image-1 {
    width: 678px;
    height: 506px;
    margin-top: -676px;
    margin-right: auto;
    margin-left: calc(((100% - 720px) / 2) + -46px);
  }

  .u-section-8 .u-group-1 {
    width: 560px;
    margin-top: -221px;
    margin-right: calc(((100% - 720px) / 2) + -17px);
    margin-bottom: 27px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-top: 30px;
  }

  .u-section-8 .u-text-1 {
    width: auto;
  }
}

@media (max-width: 767px) {
   .u-section-8 {
    min-height: 754px;
  }

  .u-section-8 .u-shape-1 {
    width: calc(((100% - 540px) / 2) + 469px);
    margin-top: -28px;
  }

  .u-section-8 .u-image-1 {
    width: 498px;
    height: 403px;
    margin-top: -706px;
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-8 .u-group-1 {
    width: 498px;
    margin-top: -190px;
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
   .u-section-8 {
    min-height: 794px;
  }

  .u-section-8 .u-shape-1 {
    width: calc(((100% - 340px) / 2) + 340px);
    margin-top: 15px;
  }

  .u-section-8 .u-image-1 {
    width: 373px;
    height: 290px;
    margin-top: -734px;
    margin-right: calc(((100% - 340px) / 2) + -33px);
    margin-left: auto;
  }

  .u-section-8 .u-group-1 {
    width: 300px;
    margin-top: 15px;
    margin-right: calc(((100% - 340px) / 2));
    margin-bottom: 60px;
  }

  .u-section-8 .u-text-2 {
    width: auto;
  }
} .u-section-9 {
  background-image: none;
  min-height: 947px;
}

.u-section-9 .u-shape-2 {
  height: 833px;
  width: 918px;
  margin: 81px auto 0 calc(((100% - 1140px) / 2) + -156px);
}

.u-section-9 .u-image-1 {
  object-position: 45.65% 50%;
  width: 858px;
  height: 833px;
  margin: -833px calc(((100% - 1140px) / 2) + -63px) 0 auto;
}

.u-section-9 .u-group-1 {
  box-shadow: 0px 0px 20px 0 rgba(0,0,0,0.2);
  height: auto;
  min-height: 354px;
  width: 724px;
  margin: -505px auto 60px calc(((100% - 1140px) / 2) + -121px);
}

.u-section-9 .u-container-layout-1 {
  padding: 30px 20px;
}

.u-section-9 .u-text-1 {
  font-size: 3rem;
  margin: 16px 20px 0;
}

.u-section-9 .u-text-2 {
  margin: 16px 0 0 20px;
}

.u-section-9 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 0.875rem;
  align-self: center;
  background-image: none;
  margin: 26px auto 0 20px;
  padding: 20px 55px 21px 54px;
}

@media (max-width: 1199px) {
   .u-section-9 {
    min-height: 777px;
  }

  .u-section-9 .u-shape-2 {
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-9 .u-image-1 {
    width: 707px;
    height: 654px;
    margin-top: -707px;
    margin-right: calc(((100% - 940px) / 2));
  }

  .u-section-9 .u-group-1 {
    min-height: 406px;
    width: 491px;
    margin-top: -460px;
    margin-left: calc(((100% - 940px) / 2) + 20px);
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-shape-2 {
    width: 720px;
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-9 .u-image-1 {
    margin-right: calc(((100% - 720px) / 2));
  }

  .u-section-9 .u-group-1 {
    margin-left: calc(((100% - 720px) / 2) + 20px);
  }
}

@media (max-width: 767px) {
   .u-section-9 {
    min-height: 761px;
  }

  .u-section-9 .u-shape-2 {
    width: 540px;
    margin-top: 27px;
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-9 .u-image-1 {
    width: 540px;
    height: 500px;
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-9 .u-group-1 {
    margin-top: -306px;
    margin-bottom: 76px;
    margin-left: calc(((100% - 540px) / 2) + 20px);
  }

  .u-section-9 .u-text-2 {
    margin-right: 52px;
  }
}

@media (max-width: 575px) {
   .u-section-9 {
    min-height: 898px;
  }

  .u-section-9 .u-shape-2 {
    width: 340px;
    margin-top: 20px;
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-9 .u-image-1 {
    width: 340px;
    height: 315px;
    margin-right: calc(((100% - 340px) / 2));
  }

  .u-section-9 .u-group-1 {
    width: 340px;
    margin-top: -28px;
    margin-left: auto;
    margin-bottom: 60px;
  }

  .u-section-9 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
    font-size: 1.875rem;
  }

  .u-section-9 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-9 .u-btn-1 {
    margin-left: 0;
  }
} .u-section-10 {
  background-image: linear-gradient(to right, #4c7397, #db545a);
}

.u-section-10 .u-sheet-1 {
  min-height: 743px;
}

.u-section-10 .u-video-1 {
  height: 643px;
  margin-top: 28px;
  margin-bottom: 0;
}

.u-section-10 .embed-responsive-1 {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
}

.u-section-10 .u-text-1 {
  margin: 16px 12px 28px auto;
}

.u-section-10 .u-btn-1 {
  border-style: solid;
  font-size: 1.5rem;
  padding: 0;
}

@media (max-width: 1199px) {
   .u-section-10 {
    min-height: 412px;
  }

  .u-section-10 .u-sheet-1 {
    min-height: 821px;
  }

  .u-section-10 .u-video-1 {
    height: 721px;
  }

  .u-section-10 .embed-responsive-1 {
    width: 178%;
    height: 178%;
    left: -39%;
    top: -39%;
  }
}

@media (max-width: 991px) {
   .u-section-10 {
    min-height: 316px;
  }
}

@media (max-width: 767px) {
   .u-section-10 {
    min-height: 237px;
  }

  .u-section-10 .u-sheet-1 {
    min-height: 743px;
  }

  .u-section-10 .u-video-1 {
    height: 643px;
  }

  .u-section-10 .embed-responsive-1 {
    width: 212%;
    height: 100%;
    left: -56%;
    top: 0%;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 651px;
  }

  .u-section-10 .u-video-1 {
    height: 529px;
    margin-top: 0;
  }

  .u-section-10 .embed-responsive-1 {
    width: 277%;
    left: -88%;
  }

  .u-section-10 .u-text-1 {
    margin-top: 32px;
    margin-bottom: 32px;
  }
}